{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201",
  "scrapedAt": "2025-12-17T09:29:44.138Z",
  "page": 1201,
  "count": 10,
  "items": [
    {
      "date": "10 พ.ย. 2560",
      "no": "ปท 0023.2/ว19224",
      "title": "การสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 2958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=8 ด่วนมาก การสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_157172_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=8 ด่วนมาก การสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_157172_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "10 พ.ย. 2560",
      "no": "ปท 0023.3/ว19217",
      "title": "การคัดเลือกลูกเสือ เนตรนารี เข้าร่วมงานชุมนุมลูกเสือนานาชาติ Norjam 2018 ครั้งที่ 15 (ประกาศมาแล้ว 2958 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "10 พ.ย. 2560",
      "no": "ปท 0023.3/ว 19210",
      "title": "เชิญชวนลูกเสือ เนตรนารี และบุคลากรทางการลูกเสือเข้าร่วมงานชุมนุมลูกเสืออาเซียน ครั้งที่ 6 (ประกาศมาแล้ว 2958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญชวนลูกเสือ เนตรนารี เข้าร่วมงานชุมนุมลูกเสืออาเซียน ครั้งที่ 6.pdf&filepath=dispatch_upload/backend/core_dispatch_157164_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญชวนลูกเสือ เนตรนารี เข้าร่วมงานชุมนุมลูกเสืออาเซียน ครั้งที่ 6.pdf&filepath=dispatch_upload/backend/core_dispatch_157164_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "10 พ.ย. 2560",
      "no": "ปท 0023.3/ว 19213",
      "title": "โครงการประชุมสัมมนาผุ้บริหารการศึกษาด้วยแนวทางการจัดการศึกษาของประเทศฟินแลนด์ (ประกาศมาแล้ว 2958 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมสัมมนาผู้บริหารการศึกษาตามแนวทางของประเทศฟินแลนด์.pdf&filepath=dispatch_upload/backend/core_dispatch_157161_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมสัมมนาผู้บริหารการศึกษาตามแนวทางของประเทศฟินแลนด์.pdf&filepath=dispatch_upload/backend/core_dispatch_157161_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "9 พ.ย. 2560",
      "no": "ปท 0023.3/ว1214",
      "title": "โครงการตลาดประชารัฐ ท้องถิ่นสุขใจ (ประกาศมาแล้ว 2959 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการตลาดประชารัฐ ท้องถิ่นสุขใจ.pdf&filepath=dispatch_upload/backend/core_dispatch_157109_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการตลาดประชารัฐ ท้องถิ่นสุขใจ.pdf&filepath=dispatch_upload/backend/core_dispatch_157109_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "9 พ.ย. 2560",
      "no": "ปท 0023.3/ว 1213",
      "title": "ขอความร่วมมือรายงานข้อมูลตลาดเพื่อดำเนินโครงการตลาดประชารัฐ (ประกาศมาแล้ว 2959 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานข้อมูลตลาดเพื่อดำเนินโครงการตลาดประชารัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_157079_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานข้อมูลตลาดเพื่อดำเนินโครงการตลาดประชารัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_157079_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "8 พ.ย. 2560",
      "no": "ปท 0023.3/ว19036",
      "title": "การขอรับสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 โครงการเงินอุดหนุนเฉพาะกิจ เงินอุดหนุนสำหรับสนับสนุนการก่อสร้าง/ปรับปรุงและพัฒนาแหล่งน้ำ กักเก็บน้ำให้แก่ อปท. (ประกาศมาแล้ว 2960 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "7 พ.ย. 2560",
      "no": "ปท 0023.3/ว19026",
      "title": "แจ้งรายชื่อโรงเรียนที่เข้าร่วมโครงการ “โรงเรียนพอเพียงท้องถิ่น” (LSS) ปีการศึกษา 2560 (เพิ่มเติม) (ประกาศมาแล้ว 2961 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อโรงเรียนที่เข้าร่วมโครงการ “โรงเรียนพอเพียงท้องถิ่น”  (LSS) ปีการศึกษา 2560 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_156903_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อโรงเรียนที่เข้าร่วมโครงการ “โรงเรียนพอเพียงท้องถิ่น”  (LSS) ปีการศึกษา 2560 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_156903_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "7 พ.ย. 2560",
      "no": "ปท 0023.3/ว 18893",
      "title": "ขอความร่วมมือประชาสัมพันธ์โครงการพัฒนาคุณภาพการเรียนรู้สู่สากล โครงการย่อยการพัฒนาความสามารถทางวิชาการของนักเรียนผ่านกระบวนการแข่งขันทางวิชาการ ระดับนานาชาติ ประจำปี พ.ศ. 2561 (ประกาศมาแล้ว 2961 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการพัฒนาคุณภาพการเรียนรู้สู่สากล.pdf&filepath=dispatch_upload/backend/core_dispatch_156861_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการพัฒนาคุณภาพการเรียนรู้สู่สากล.pdf&filepath=dispatch_upload/backend/core_dispatch_156861_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    },
    {
      "date": "7 พ.ย. 2560",
      "no": "ปท 0023.3/ว18894",
      "title": "ขอความร่วมมือในการจัดส่งบุคลากรเข้าร่วมอบรมสัมมนาวิชาการหลักสูตร \"โครงการบริหารท้องถิ่นอย่างยั่งยืนและสู่ความเป็นเลิศด้วยเทคโนโลยีและนวัตกรรม\" (ประกาศมาแล้ว 2961 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งบุคลากรเข้าอบรม โครงการบริหารท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_156860_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งบุคลากรเข้าอบรม โครงการบริหารท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_156860_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1201,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1201"
    }
  ]
}